Skip to content
My python toolkits for Raspberry Pi
Branch: master
Clone or download
Fetching latest commit…
Cannot retrieve the latest commit at this time.
Permalink
Type Name Latest commit message Commit time
Failed to load latest commit information.
applications
raspberrypy
test
.gitignore
LICENSE
README.md

README.md

RaspberryPy

My python toolkits for Raspberry Pi Model 3 B, and the operating system is Linux raspberrypi 4.4.26-v7+

Dependences

  • [RPi](Installed by default in Raspbian)
  • Neopixel for Raspberry pi (Only required in display.Neopixel)
  • Flask (Only required in application.motion_monitor)
  • pySerial, enum34 (Only required in control.Myo)
  • netifaces (Required in applications/ip_lcd.py

Applications

  • motion_lcd.py (Display the acceleration and gyroscope to the LCD dynamically)
  • motion_monitor.py (Display the acceleration, gyroscope, and temperature to a webpage dynamically.)
You can’t perform that action at this time.